/*
Theme Name: Technia German
Template: techniatheme
*/
/* Custom style for licensing page */
.page-id-30069 .section_single_download {
  padding-top: 10px; }

.page-id-30069 .section_content {
  padding-bottom: 20px; }

.page-id-30069 .section_modal {
  padding-top: 0; }

.single-solution .section_content,
.single-solution .post-article,
.single-solution .section_content_article,
.single-industry .section_content,
.single-industry .post-article,
.single-industry .section_content_article,
.single-software .section_content,
.single-software .post-article,
.single-software .section_content_article,
.single-references .section_content,
.single-references .post-article,
.single-references .section_content_article {
  padding: 50px 0 70px 0; }
  .single-solution .section_content p,
  .single-solution .post-article p,
  .single-solution .section_content_article p,
  .single-industry .section_content p,
  .single-industry .post-article p,
  .single-industry .section_content_article p,
  .single-software .section_content p,
  .single-software .post-article p,
  .single-software .section_content_article p,
  .single-references .section_content p,
  .single-references .post-article p,
  .single-references .section_content_article p {
    text-align: left !important; }
  .single-solution .section_content h1, .single-solution .section_content h2, .single-solution .section_content h3, .single-solution .section_content h4,
  .single-solution .post-article h1,
  .single-solution .post-article h2,
  .single-solution .post-article h3,
  .single-solution .post-article h4,
  .single-solution .section_content_article h1,
  .single-solution .section_content_article h2,
  .single-solution .section_content_article h3,
  .single-solution .section_content_article h4,
  .single-industry .section_content h1,
  .single-industry .section_content h2,
  .single-industry .section_content h3,
  .single-industry .section_content h4,
  .single-industry .post-article h1,
  .single-industry .post-article h2,
  .single-industry .post-article h3,
  .single-industry .post-article h4,
  .single-industry .section_content_article h1,
  .single-industry .section_content_article h2,
  .single-industry .section_content_article h3,
  .single-industry .section_content_article h4,
  .single-software .section_content h1,
  .single-software .section_content h2,
  .single-software .section_content h3,
  .single-software .section_content h4,
  .single-software .post-article h1,
  .single-software .post-article h2,
  .single-software .post-article h3,
  .single-software .post-article h4,
  .single-software .section_content_article h1,
  .single-software .section_content_article h2,
  .single-software .section_content_article h3,
  .single-software .section_content_article h4,
  .single-references .section_content h1,
  .single-references .section_content h2,
  .single-references .section_content h3,
  .single-references .section_content h4,
  .single-references .post-article h1,
  .single-references .post-article h2,
  .single-references .post-article h3,
  .single-references .post-article h4,
  .single-references .section_content_article h1,
  .single-references .section_content_article h2,
  .single-references .section_content_article h3,
  .single-references .section_content_article h4 {
    text-align: left !important; }
  .single-solution .section_content ul,
  .single-solution .post-article ul,
  .single-solution .section_content_article ul,
  .single-industry .section_content ul,
  .single-industry .post-article ul,
  .single-industry .section_content_article ul,
  .single-software .section_content ul,
  .single-software .post-article ul,
  .single-software .section_content_article ul,
  .single-references .section_content ul,
  .single-references .post-article ul,
  .single-references .section_content_article ul {
    list-style-position: inside;
    text-align: left; }
    .single-solution .section_content ul li,
    .single-solution .post-article ul li,
    .single-solution .section_content_article ul li,
    .single-industry .section_content ul li,
    .single-industry .post-article ul li,
    .single-industry .section_content_article ul li,
    .single-software .section_content ul li,
    .single-software .post-article ul li,
    .single-software .section_content_article ul li,
    .single-references .section_content ul li,
    .single-references .post-article ul li,
    .single-references .section_content_article ul li {
      text-align: left !important; }

.promo_slider_section:before {
  display: none !important; }
